{% extends 'pages/menu.html' %}

{% block titre %} Ajout hotel{% endblock %}
{% block content %}
    <h1>#Créer un hotel </h1>

    <div class="row">
        <div class="col-md m-auto">
            <div class="card card-body">
               <form method="POST">
                {% csrf_token %}
                   <div class="row">
                        {% for field in form %}
                           <div class="form-group col-lg-6">
                               <label>
                                   {{field.label}}
                               </label>
                               <div class="form-control">
                                   {{field}}
                               </div>
                           </div>

                        {% endfor %}
                   </div>

<!--                 <div class="row">-->
<!--                    <div class="form-group col-lg-6">-->
<!--                        <label for="nom">Nom</label>-->
<!--                        <input type="text" id="nom" class="form-control" name="nom">-->
<!--                    </div>-->

<!--                    <div class="form-group col-lg-6">-->
<!--                        <label for="type">type</label>-->
<!--                        <input type="text" id="type" class="form-control" name="type">-->
<!--                    </div>-->
<!--                </div>-->

                <button type="submit" class="btn btn-primary">Enregistrer</button>
                <a href="hotel" class="btn btn-info">Retour </a>
            </form>
            </div>
        </div>
    </div>

{% endblock content %}